api.uri=https://api.mec1.pure.cloud
auth.uri=https://login.mec1.pure.cloud
bridge-proxy.uri=https://bridge-proxy.mec1.pure.cloud
carrier-pigeon.uri=https://notification.mec1.pure.cloud
directory-admin-ui.uri=https://apps.mec1.pure.cloud/directory/admin
directory-cic.messaging-relay.uri=https://apps.mec1.pure.cloud/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.mec1.pure.cloud/directory
directory.public.uri=https://apps.mec1.pure.cloud/directory/
directory.uri=https://directory.mec1.pure.cloud
document-viewer.uri=https://contentmanagement.mec1.pure.cloud/document-viewer/
environment=prod-mec1
orgspan-api.uri=https://directory.mec1.pure.cloud
public-api.apps.uri=https://apps.mec1.pure.cloud/platform
public-api.uri=https://public-api.mec1.pure.cloud
purecloud-ui.uri=https://apps.mec1.pure.cloud/contact-center
purecloud.uri=https://apps.mec1.pure.cloud/
realtime.uri=https://apps.mec1.pure.cloud/realtime
cobrowse.uri=https://cobrowse.mec1.pure.cloud
streaming.uri=wss://streaming.mec1.pure.cloud
